@charset "UTF-8";
/* CSS Document */

.about_rate{
  font-weight: bold;
  color: #00A3CC;
  display: inline-block;
  float: left;
  margin: 10px 0 10px 0;
  padding:10px;
  vertical-align: top;
  text-align: left;
  background-color: #D6F3F6;
}

.c_right {
clear: both
}

.item_name{
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  height: 55px;
  margin-bottom:5px;

}

.name_style{
   font-size:95%;
}

.price_style{
  display: inline-block;
  font-size:80%;
  font-weight: bold;
  text-decoration: none;
}

.price_style_2{
  display: inline-block;
  font-size:90%;
  font-weight: bold;
  text-decoration: none;
}

.normal_price{
  color: #cc0000;
  padding-left:50px;
  background-color: #D6F3F6;
  text-align: center;
  display: block;
}

.seemore{
  float: right;
}
.seemore a{
  font-size:14px;
  color: #676666;
  padding:0 15px;
}
.seemore img{
  position: relative;
  top: -3px;
  width: 18px;
  height: 18px;
  vertical-align:middle;
}

@media screen and (max-width: 767px) {
  #contents {
    /*.topics*/
    /* .pickup .special共通 */
  }

}
